/*
Theme Name:     Liftserve Custom Theme
Description:    Designed by Jacob Gates Design & Media

Copyright © 2015. All rights reserved.
Author:         Jacob Gates Design & Media
Template:       hueman

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

#page
{
  padding-bottom: 0px;
  margin-top: 0px;
}
#header
{
  padding-bottom:0;
}
#header .pad
{
  padding-top: 0px;
  padding-bottom: 0px;
  padding:0;
}
.site-title {
	padding:0;	
}
#footer-bottom #copyright, #footer-bottom #credit {
	color:#FFF;	
}

.page-title h1, .page-title h2, .page-title h4
{
  color: #000000;
  text-transform:capitalize;
}
.page-title h1 {
	font-size: 25px;	
}
.nav li a {
	color:#FFF;	
}
.nav {
	font-weight:bold;	
}
#nav-header .nav > li {
	font-weight:bold;	
}
a {
	color: #07A3CF;
}

a:hover {
	color: #07bcf0;
}
#footer .widget
{
  padding: 0px;
  margin: 0px;
}
#footer-widgets
{
  padding: 0px;
  margin: 0px;
}
#footer-widgets .pad
{
  padding: 0px;
  margin: 0px;
}
#footer-widgets .container
{
  padding: 0px;
  margin: 0px;
}
/*
make logo centered

.site-title { float: none; }
#nav-topbar,
#nav-header { text-align: center; }

#header .pad { padding-top: 0; padding-bottom: 0; padding-left: 0;}
.site-title { padding: 0; float: center; }
*/


#header {
	background-image:url(images/background-header.png);
	background-repeat:repeat;
	/*max-height:	211px;*/
	padding: 20px 0 0 0;
	border-bottom:8px solid #FFF;
	box-shadow: 0px 5px 10px #333;
}
#nav-header.nav-container {
	margin-top:12px;	
	background-color: #33363b;
}

a {
	color: #07A3CF;
}

a:hover {
	color: #07bcf0;
}
.widget a
{
  color: #07A3CF;
}

.widget a:hover
{
  color: #07bcf0;
}

.themeform input[type="submit"], .themeform button[type="submit"]
{
  background-color: #07bcf0 !important;
}
.themeform input[type="submit"], .themeform button[type="submit"], .s1 .sidebar-top, .s1 .sidebar-toggle, #flexslider-featured .flex-control-nav li a.flex-active, .post-tags a:hover, .s1 .widget_calendar caption, #footer .widget_calendar caption, .author-bio .bio-avatar::after, .commentlist li.bypostauthor > .comment-body::after, .commentlist li.comment-author-admin > .comment-body::after
{
  background-color: #07bcf0 !important;
}
.wpcf7 input[type="tel"]
{
  display: block;
  float: left;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  width: 100%;
}

/* Line 1483 */
.wpcf7 input[type="tel"]
{
  background-color: #f5f5f5;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  margin-top: 12px;
}

/* Line 186 */
.themeform input[type="tel"]:focus
{
  border-top-color: #cccccc;
  border-right-color: #cccccc;
  border-bottom-color: #cccccc;
  border-left-color: #cccccc;
  color: #444444;
  box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.1);
}

#footer-bottom
{
  border-top:8px solid #FFF;
	box-shadow: 0px -5px 10px #333;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#footer-bottom #copyright, #footer-bottom #credit
{
  color:#FFF;
  font-size: 14px;
  line-height: 1.5em;
}
@media only screen and (max-width: 900px) {

	#header-ads { display: none; }

}
@media only screen and (max-width: 1200px) {

	#header-ads { display: block; }

}